How to remove libmonoboehm-2.0-1 from Debian 9 (Stretch)